# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "simple-rss"
  s.version = "1.3.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Lucas Carlson"]
  s.date = "2013-12-16"
  s.description = "   A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation.\n"
  s.email = "lucas@rufy.com"
  s.homepage = "https://github.com/cardmagic/simple-rss"
  s.require_paths = ["lib"]
  s.rubygems_version = "1.8.23.2"
  s.summary = "A simple, flexible, extensible, and liberal RSS and Atom reader for Ruby. It is designed to be backwards compatible with the standard RSS parser, but will never do RSS generation."

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
